/** ----------------------------------------------------------
 *
 *		Black		: #0e0e0e
 *		Pink		: #b52b86
 *		Blue		: #1b9dd8
 *		Green 		: #18ae81
 *
 *		Dark blue	: #0a2b3e
 *		
 * ------------------------------------------------------- */

@media (min-width: 768px){}
@media (min-width: 992px){}
@media (min-width: 1200px){}


/* ==============================================================
 *		Main Layout
 ================================================================ */
 
 
/* STRUCTURE */

body {
    margin: 0;
    background-color: #1b9dd8;
    -webkit-text-size-adjust: none; }
    
    .main { 
    	position: relative; z-index: 1; background-color: #1b9dd8; width: 100%; left: 0;
		background: #1b9dd8; 
		background: -moz-linear-gradient(top,  #1b9dd8 0%, #b52b86 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b9dd8), color-stop(100%,#b52b86));
		background: -webkit-linear-gradient(top,  #1b9dd8 0%,#b52b86 100%); 
		background: -o-linear-gradient(top,  #1b9dd8 0%,#b52b86 100%); 
		background: -ms-linear-gradient(top,  #1b9dd8 0%,#b52b86 100%); 
		background: linear-gradient(to bottom,  #1b9dd8 0%,#b52b86 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b9dd8', endColorstr='#b52b86',GradientType=0 );
		-webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }

		@media (max-width: 992px){
	    	body.mobnav .main { left: 300px; }
	    }
    	 
    	#MainContent { width: 100%; min-height: 800px; position: relative; padding-top: 60px; }
    	
		.section { width: 100%; position: relative; }
			
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, 
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
    .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {}
	
/* GRID */
	
.container { position: relative; z-index: 1; padding: 60px 30px; }
.lower-roman {
	list-style-type: lower-roman;
}



@media (min-width: 768px){

	.container { position: relative; z-index: 1; padding: 60px 15px; }
	.container.v-align { padding-left: 0; padding-right: 0; }
	
	.v-align { display: table; height: 100%; }
		.v-align-inner { display: table-cell; height: 100%; width: 100%; vertical-align: middle; }	
	
}
@media (min-width: 992px){
	.col-md-9.offset { margin-left: 25%; }
}

		



/* ==============================================================
 *		Quick Styles
 ================================================================ */

/* HORIZONTAL RULE */
hr { border: 0; height: 2px; background-color: #CECECE; width:100%; margin: 30px 0; display: inline-block; clear: both; }
.dark hr { background-color: rgba(255,255,255,0.1); }


/* TYPE STYLING */
.np {padding:0 !important;}
.nm {margin:0 !important;}
.floatR, .fr { float:right; }
.floatL, .fl { float:left; }
.mcenter { margin-left: auto;margin-right: auto; float: none; }
.center { text-align: center; }
.caps { text-transform: uppercase; }


/* COLOUR OVERLAY */
.overlay { width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 0; display: block; opacity: 0.8; filter: alpha(opacity="80"); background-color: #0a2b3e; }


/* ==============================================================
 *		Header
 ================================================================ */

.header {}

.brand { margin-bottom: 40px; display: block; }


ul.nav { display: none; }

	ul.nav li a.button { padding: 10px 20px; border: 2px solid rgba(255,255,255,0.2); margin: 20px 0px; }
		ul.nav li a.button:hover { border-color: rgba(255,255,255,1); }


@media (min-width: 768px){}
@media (min-width: 992px){

	ul.nav { display: block; }
	
}
@media (min-width: 1200px){}


/* ==============================================================
 *		Mobile Nav
 ================================================================ */


#mobile_nav { 
	position: fixed; height: 100%; width: 300px; left: -300px; z-index: 1000; top: 0; background-color: #0A1C2D; box-sizing: border-box; padding: 40px;
	-webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }
body.mobnav #mobile_nav { left: 0px; }

	#mobile_nav .brand {}

	#mobile_nav ul.nav { display: block; }
	
	
	
	#mobile_nav #mobile_nav-close { position: absolute; top: 0; right: 0; width: 60px; height: 60px; padding: 15px; background-color: rgba(60, 131, 197, 0.2); border: 1px solid rgba(0,0,0,0.2); }

@media (min-width: 992px){
	#mobile_nav { display: none; }
}


/* ==============================================================
 *		Footer
 ================================================================ */

.footer { background-color: #0a2b3e; background-image: url(../images/footer_bg.jpg); width: 100%; text-align: center; box-shadow: 0px 0px 50px rgba(0,0,0,0.3) inset; }
.footer .logo { margin-bottom: 30px; }

@media (min-width:992px){
	.main { margin-bottom: 300px; box-shadow: 0px 0px 100px rgba(0,0,0,0.6); }
	.footer { position: fixed; z-index: 0; bottom: 0; height: 330px; text-align: left; box-shadow: none; }
}


/* ==============================================================
 *		EnterBar
 ================================================================ */
 
#EnterBar { 
	display: block; position: absolute; z-index: 1000; top: 0; left: 0; height: 60px; color: #fff; width: 100%;
	background-color: #0a2b3e; background-image: url(../images/enterBar_bg.jpg); 
	border-top: 2px solid #0a2b3e; border-bottom: 2px solid #0a2b3e; }
#EnterBar.stuck { position: fixed; }

	#EnterBar p { display: none; }
	#EnterBar .button { margin: 5px 0; font-size: 1.4em; padding: 4px 20px; font-family: "DIN Black", "Open Sans", Arial, Helvetica, sans-serif; background-color: rgba(0,0,0,0.3); }

	#EnterBar .container { padding-top: 0; padding-bottom: 0; }
	
	
	
	#EnterBar #menu_btn { padding: 12px 0; display: block; float: left; }
	
	
	
@media (min-width: 768px){}
@media (min-width: 992px){
	#EnterBar p { margin: 13px 0; display: block; }
	#EnterBar #menu_btn { display: none; }
}
@media (min-width: 1200px){}

/* ==============================================================
 *		Banner
 ================================================================ */


#Banner {
	height: 600px; width: 100%; position: relative; z-index: 1; color: #fff; background-color: #0e0e0e; overflow: hidden;
	background-repeat: no-repeat; background-position: center; background-size: cover; }
	
	#Banner #banner_hand { position: absolute; z-index: 0; bottom: 0; display: none; }
	
	#Banner h3 { background-color: #b52b86; padding: 2px 10px; }
	
	
	#Banner .button { display: none; }
	
@media (min-width: 768px){
	#Banner #banner_hand { left: 50%; display: block; }
}
@media (min-width: 992px){
	#Banner .button { display: inline-block; }
	
	#Banner #banner_hand { margin-left: -460px; }
}
@media (min-width: 1200px){}
	
	

/* ==============================================================
 *		Sidebar
 ================================================================ */

#Sidebar { display: none; }

@media (min-width: 768px){}
@media (min-width: 992px){

	#Sidebar { position: absolute; top: 0; width: 25%; max-width: 270px; height: 100%; padding: 0 15px; padding-top: 60px; display: block; }
	#Sidebar.stuck { position: fixed; padding-top: 120px; }
	
	#Sidebar ul, #Sidebar .brand { position: relative; z-index: 10; }
	
	#Sidebar:after { 
		content: url(../images/sidebar_hand.png); position: fixed; bottom: -5px; left: 50%; margin-left: -600px;
		z-index: 0; opacity: 0; filter: alpha(opacity="0"); pointer-events: none;
		-webkit-transition: all 800ms; -moz-transition: all 800ms; -o-transition: all 800ms; transition: all 800ms; }
	#Sidebar.stuck.bottom:after { opacity: 0; filter: alpha(opacity="0"); }
	#Sidebar.stuck:after { opacity: 1; filter: alpha(opacity="100"); }
	
	#Sidebar a.button.facebook { display: none; }

}
@media (min-width: 1200px){
	
	#Sidebar a.button.facebook { display: block; }
	
}


/* ==============================================================
 *		SECTION::About
 ================================================================ */


#About h2 { margin-top: 0; }


.accordian a .toggle, .accordian a {
	-webkit-transition: all 300ms; -moz-transition: all 300ms; -o-transition: all 300ms; transition: all 300ms; }


.accordian { 
	color: #546169; border-bottom: 1px solid rgba(0,0,0,0.05);
	background: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); }
	
	.accordian a { color: #0a2b3e; }
	.accordian a.title { 
		padding: 20px; margin: 0; display: block;
		-webkit-transition: all 180ms; -moz-transition: all 180ms; -o-transition: all 180ms; transition: all 180ms; }
	.accordian a.title:hover, .accordian a:hover { color: #1b9dd8; }
		
		.accordian a.title .toggle { position: relative; float: right; transform: rotate(0); }
			.accordian a.title .toggle img { float: left; }
		.accordian.active a.title .toggle { position: relative; float: right; transform: rotate(135deg); }
	
	.accordian h1,.accordian h2,.accordian h3,.accordian h4,.accordian h5,.accordian h6,.accordian p { color: #546169; } 
	
	.accordian .content { overflow: hidden; padding: 10px 20px; border-top: 3px solid rgba(0,0,0,0.05); }
	
	.accordian hr { background-color: #CECECE; }
	

/* ==============================================================
 *		SECTION::Dates
 ================================================================ */


.event .overlay,
.event .inner { -webkit-transition: all 180ms; -moz-transition: all 180ms; -o-transition: all 180ms; transition: all 180ms; }
 
.date_container { margin-bottom: 30px; display: inline-block; }

.event { padding: 5px; float: left; width: 100%; max-height: 280px; }
	.event .inner { border: 2px solid #fff; padding: 20px; box-sizing: border-box; width: 100%; height: 100%; position: relative; background-position: center; background-repeat: no-repeat; background-size: cover; }
	.event:hover .inner { background-size: auto 100%; }
	.event .date { border-top: 1px solid rgba(255,255,255,0.1); padding: 10px 20px; box-sizing: border-box; position: absolute; z-index: 10; bottom: 0; width: 100%; left: 0; }

	.event .inner .content { position: relative; z-index: 10; }
 
	.event:hover .overlay { background-color: #b52b86; }
 
@media (min-width: 540px){
	.event { width: 50%; max-height: 100%; }
	.event .inner { background-size: auto 104%; }
}
@media (min-width: 992px){
	.event { width: 33.33333%; }
}
@media (min-width: 1200px){}
	
/* ==============================================================
 *		Dialog Popups
 ================================================================ */


.popup_wrapper { display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 10000; background-color: rgba(0,0,0,0.6); }
.popup_wrapper .v-align { width: 100%; }
.popup_wrapper .popup { padding: 40px; margin-top: 70px; box-sizing: border-box; background-color: #fff; box-sizing: border-box; border: 0; height: 480px; width: 720px; overflow: scroll; }
	
	
	.popup_wrapper .popup_close { 
		position: absolute; right: 30px; top: 45px; height: 35px; width: 35px; z-index: 10;
		background-color: rgba(255,255,255,0.6); text-align: center; padding: 6px; border: 1px solid #fff; border-bottom: 0; }
	.popup_wrapper .popup_close:hover { background-color: rgba(255,255,255,0.8); }
